# CyberSource.InlineResponse2011PayoutInformationPullFunds

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domesticParticipant** | **String** | This field indicates if domestic AFTs (pull funds) are allowed. Note: Supported only in US for domestic transactions involving Push Payments Gateway Service(PPGS). Possible values:   - `true`   - `false`  | [optional] 
**crossBorderParticipant** | **String** | This field indicates if cross-border AFTs (pull funds) are allowed. Note: Supported only in US for cross-border transactions involving Push Payments Gateway Service(PPGS). Possible values:   - `true`   - `false`  | [optional] 


